Debian Bug report logs - #30734
Request for <translator> tag

version graph

Package: debiandoc-sgml; Maintainer for debiandoc-sgml is Osamu Aoki <osamu@debian.org>; Source for debiandoc-sgml is src:debiandoc-sgml.

Reported by: Masayuki HATTA <masayuki-h@geocities.co.jp>

Date: Tue, 15 Dec 1998 11:33:00 UTC

Severity: wishlist

Found in version 1.1.6

Fixed in version debiandoc-sgml/1.1.76

Done: Ardo van Rangelrooij <ardo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ardo van Rangelrooij <ardo@debian.org>:
Bug#30734; Package debiandoc-sgml. Full text and rfc822 format available.

Acknowledgement sent to Masayuki HATTA <masayuki-h@geocities.co.jp>:
New bug report received and forwarded. Copy sent to Ardo van Rangelrooij <ardo@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Masayuki HATTA <masayuki-h@geocities.co.jp>
To: submit@bugs.debian.org
Subject: Request for <translator> tag
Date: Tue, 15 Dec 1998 20:36:47 +0900
Package: debiandoc-sgml
Version: 1.1.6
Severity: wishlist

I think <translator> (or <trans> might be more concise?) tag would be 
useful for translators of documents.
It will be used in this way:

<translator>
    <name>Masayuki Hatta</name>
    <email>masayuki-h@geocities.co.jp</email>
    <lang>Japanese</lang>
</translator>

And the output should be like this:

Japanese tranlation by Masayuki Hatta <masayuki-h@geocities.co.jp>

See ya,
MH

--
Masayuki HATTA <masayuki-h@geocities.co.jp>


Tags added: pending Request was from Ardo van Rangelrooij <ardo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: pending Request was from Ardo van Rangelrooij <ardo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org:
Bug#30734; Package debiandoc-sgml. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Extra info received and forwarded to list. Copy sent to Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org. Full text and rfc822 format available.

Message #14 received at 30734@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: debian-doc@lists.debian.org, 30734@bugs.debian.org
Subject: Please implement <translator> (was Re: DebianDoc-SGML outstanding issues)
Date: Mon, 10 Mar 2003 09:13:30 +0100
[Message part 1 (text/plain, inline)]
On Sat, Mar 08, 2003 at 04:45:58PM -0600, Ardo van Rangelrooij wrote:
> Hi,
> 
> While going through the list of outstanding issues for debiandoc-sgml
> I started to wonder whether these all are still applicable.  Below is
> the list of outstanding issues and my proposal for each of them.
(...)

	I agree with all of them save for this one:
> 
>  4. http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=30734
>     Request for <translator> tag
> 
>     This is something I would like get feedback about from the
>     translators as to which extend we need this.
> 
>     Proposal = close
> 

	I would like this to be implemented. It would make it more easier
(even in an automatic fashion) to keep track of who translated which
documented. Without this tag translation information gets placed in a
number of places which do not seem appropiate: from the copyright
information to the "About this document" section.
	I think translators deserve to be mentioned at the same level as
authors and it's useful for translation teams (in the long run) to know who
translated a given document.

	Regards

	Javi
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org:
Bug#30734; Package debiandoc-sgml. Full text and rfc822 format available.

Acknowledgement sent to Osamu Aoki <osamu@debian.org>:
Extra info received and forwarded to list. Copy sent to Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org. Full text and rfc822 format available.

Message #19 received at 30734@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: Javier Fernández-Sanguino Peña <jfs@computer.org>
Cc: debian-doc@lists.debian.org, 30734@bugs.debian.org
Subject: Re: Please implement <translator> (was Re: DebianDoc-SGML outstanding issues)
Date: Mon, 10 Mar 2003 01:57:09 -0800
Hi,

On Mon, Mar 10, 2003 at 09:13:30AM +0100, Javier Fernández-Sanguino Peña wrote:
> On Sat, Mar 08, 2003 at 04:45:58PM -0600, Ardo van Rangelrooij wrote:
> > Hi,
> > 
> > While going through the list of outstanding issues for debiandoc-sgml
> > I started to wonder whether these all are still applicable.  Below is
> > the list of outstanding issues and my proposal for each of them.
> (...)
> 
> 	I agree with all of them save for this one:
> > 
> >  4. http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=30734
> >     Request for <translator> tag
> > 
> >     This is something I would like get feedback about from the
> >     translators as to which extend we need this.
> > 
> >     Proposal = close
> > 
> 
> 	I would like this to be implemented. It would make it more easier
> (even in an automatic fashion) to keep track of who translated which
> documented. Without this tag translation information gets placed in a
> number of places which do not seem appropiate: from the copyright
> information to the "About this document" section.
> 	I think translators deserve to be mentioned at the same level as
> authors and it's useful for translation teams (in the long run) to know who
> translated a given document.

I use 2nd author for the translator.

If added, please use it only for lead translator.

Osamu
-- 
~\^o^/~~~ ~\^.^/~~~ ~\^*^/~~~ ~\^_^/~~~ ~\^+^/~~~ ~\^:^/~~~ ~\^v^/~~~ +++++
        Osamu Aoki <osamu@debian.org>   Cupertino CA USA, GPG-key: A8061F32
 .''`.  Debian Reference: post-installation user's guide for non-developers
 : :' : http://qref.sf.net and http://people.debian.org/~osamu
 `. `'  "Our Priorities are Our Users and Free Software" --- Social Contract




Information forwarded to debian-bugs-dist@lists.debian.org, Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org:
Bug#30734; Package debiandoc-sgml. Full text and rfc822 format available.

Acknowledgement sent to Adam DiCarlo <aph@debian.org>:
Extra info received and forwarded to list. Copy sent to Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org. Full text and rfc822 format available.

Message #24 received at 30734@bugs.debian.org (full text, mbox):

From: Adam DiCarlo <aph@debian.org>
To: Osamu Aoki <osamu@debian.org>
Cc: Javier Fernández-Sanguino Peña <jfs@computer.org>, debian-doc@lists.debian.org, 30734@bugs.debian.org
Subject: Re: Please implement <translator> (was Re: DebianDoc-SGML outstanding issues)
Date: 11 Mar 2003 10:45:57 -0600
Osamu Aoki <osamu@debian.org> writes:

> I use 2nd author for the translator.

The question is, what are the hardships of doing this, if any.

> If added, please use it only for lead translator.

Why?

-- 
.....Adam Di Carlo....adam@debian.org.....<URL:http://www.debian.org/>




Reply sent to Ardo van Rangelrooij <ardo@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Masayuki HATTA <masayuki-h@geocities.co.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 30734-close@bugs.debian.org (full text, mbox):

From: Ardo van Rangelrooij <ardo@debian.org>
To: 30734-close@bugs.debian.org
Subject: Bug#30734: fixed in debiandoc-sgml 1.1.76
Date: Thu, 20 Mar 2003 21:32:08 -0500
We believe that the bug you reported is fixed in the latest version of
debiandoc-sgml, which is due to be installed in the Debian FTP archive:

debiandoc-sgml_1.1.76.dsc
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.76.dsc
debiandoc-sgml_1.1.76.tar.gz
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.76.tar.gz
debiandoc-sgml_1.1.76_all.deb
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.76_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 30734@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ardo van Rangelrooij <ardo@debian.org> (supplier of updated debiandoc-sgml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Thu, 20 Mar 2003 20:16:40 -0600
Source: debiandoc-sgml
Binary: debiandoc-sgml
Architecture: source all
Version: 1.1.76
Distribution: unstable
Urgency: low
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Changed-By: Ardo van Rangelrooij <ardo@debian.org>
Description: 
 debiandoc-sgml - DebianDoc SGML DTD and formatting tools
Closes: 30734
Changes: 
 debiandoc-sgml (1.1.76) unstable; urgency=low
 .
   * debian/rules: moved debhelper compatibility level setting to
     'debian/compat' per latest debhelper best practices
   * Implemented <translator>
     (closes: Bug#30734)
Files: 
 82e72d9acb6f46c8fee1bb8c47d1010d 629 text optional debiandoc-sgml_1.1.76.dsc
 8a683c48ca06641c30a44598eb3798b7 72918 text optional debiandoc-sgml_1.1.76.tar.gz
 58038dba8f2def2cdaeb11d2cd223071 71272 text optional debiandoc-sgml_1.1.76_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iQCVAwUBPnp2OD6XMRfcxSjpAQHFBAQAwSFjVZfY/9DrANZtbM+FTRL25R2GLcja
R8wphKJIBFjClH6CJrGNvIJChTBdmY+83vOlzns0ONGaKOdNpzZ6nbamru72z11A
d6dIzKIFVJpGMBvRaLf2zgxjfkpd88/mA2j0shCWGPi2GEUcMoEgVRbdzoO5k7IM
/V00sVLqVqo=
=Naqx
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:45:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.